map: Lobster Station
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: alfa
roundId: 13824
endTick: 13504
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:07:30.0995499
...
